@font-face {
	font-family: 'FS-Meridian-Light';
	src: url('fonts/FSMeridianWeb-Light.woff2') format('woff2');
	url('fonts/FSMeridianWeb-Light.woff') format('woff');
}

@font-face {
	font-family: 'FS-Meridian-Bold';
	font-weight: 'bold';
	src: url('fonts/FSMeridianWeb-Bold.woff2') format('woff2');
	url('fonts/FSMeridianWeb-Bold.woff') format('woff');
}

body {
	color:#000;
	font-family:'FS-Meridian-Light', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

strong {
	font-family:'FS-Meridian-Bold', Helvetica, Arial, sans-serif;
}

h1 {
	font-size:2rem;
	margin-bottom:2rem;
}

h3 {
	font-family:'FS-Meridian-Bold', Helvetica, Arial, sans-serif;
	font-size:1.3rem;
	margin-bottom:1rem;
}

@media (min-width: 992px) {
h1 {
	font-size:2.75rem;
	margin-bottom:3rem;
}
}

.grecaptcha-badge {
	display:none !important;
}


p {
	font-size:1.1rem;
	margin-bottom:2rem;
}

a {
    color:#000;
    text-decoration: none;
    background-color:transparent;
}

a:hover {
    color:#000;
    text-decoration:underline;
}

p a {
	text-decoration:underline;
}

.home, .page-id-109 {
	background-color:#5cd79e;
	color:#000;
}

.home, .page-id-109 h1 {
	color:#FFF;
}

.header-nav {
	float:right;
}

.header-nav ul li {

}

.current-menu-item a {
	color:#5cd79e;
}

.current-menu-parent a {
	color:#5cd79e;	
}

/* Make "active" links white for Homepage and Contacts page */
.page-id-109 .current-menu-item a {
	color:#FFF;
}

.page-id-109 .current-menu-parent a {
	color:#FFF;	
}

.menu-item {
	padding-right:30px;
	font-size:1.1rem;
}

.menu-item:last-child {
	padding-right:0;
}

.navbar {
	margin:30px 0;
	padding:0;
}

.navbar-brand img {
	width:200px;
	height:auto;
}

@media (min-width: 992px) {

.navbar {
	margin:60px 0;
}

.navbar-brand img {
	width:250px;
	height:auto;
}

}





/* Mobile Styles for Nav */

@media (max-width:767px) {
.menu-item {
	padding-right:0px;
	font-size:1.2rem;
	margin-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #7ee8b6;
}

.menu-item a {
	display:block;
	width:100%;
}

.menu-item:first-child {
	margin-top:20px;
}

.menu-item:last-child {
	border-bottom:0;
}
}


/* Custom Page Styles */

.list-bigger {
	font-size:1.2rem;
}

.list-bigger ul {
	margin: 0; 
	padding:0;
	margin-left:22px;
	margin-bottom:70px;
}

.testimonial-author {
	font-family:'FS-Meridian-Bold', Helvetica, Arial, sans-serif;
	font-size:0.9rem;
}

.testimonial-pull {
	font-family:'FS-Meridian-Bold', Helvetica, Arial, sans-serif;
	font-size:1.2rem;
}

.contact-info {
	color:#FFF;
}

.contact-info p {
	line-height:160%;
}

.contact-info a {
	color:#FFF;
	text-decoration:none;
}

.contact-info p svg {
	width:30px;
	height:auto;
}

.insights-sub {
	color:#5cd79e;
	font-family:'FS-Meridian-Light', Helvetica, Arial, sans-serif;
	font-size:1.6rem;
}

.insights-sub a {
	color:#5cd79e;
	text-decoration:none;
}

h4+h1 {
	margin-top:25px;
	margin-bottom:25px;
}

p+h3 {
	margin-top:40px;
}


.header-image-wide {
	width:100%;
	height:25vw;
	min-height:250px;
	max-height:600px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	margin-bottom:30px;
}

@media (min-width: 992px) {
.text-align-right-desktop {
	text-align:right;
}

.header-image-wide {
	margin-bottom:60px;
}
}

.igs-footer {
	background-color:#bbbbbb;
	font-size:0.8rem;
	margin-top:0px;
	text-align:center;
	color:#FFF;
	padding:15px;
}

.igs-footer p {
	margin-bottom:0;
}

.igs-footer a {
	color:#FFF;
}

.footer-copyright {
	font-size:0.7rem;
}

/* Animations */

@keyframes growUp {
  0% {
    transform: scaleY(1.0);
    transform-origin:bottom left;
  }
  50% {
    transform: scaleY(.1);
    transform-origin:bottom left;
  }
  100% {
    transform: scaleY(1.0);
    transform-origin:bottom left;
  }
}

@keyframes leftRightSlide {
  0% {
    transform: translateX(0px);
    transform-origin:top right;
  }
  50% {
    transform: translateX(-150px);
    transform-origin:top right;
  }
  100% {
    transform: translateX(0px);
    transform-origin:top right;
  }
}

@keyframes growRight {
  0% {
    transform: scaleX(1.0);
    transform-origin:11% 0%;
  }
  50% {
    transform: scaleX(1.5);
    transform-origin:11% 0%;
  }
  100% {
    transform: scaleX(1.0);
    transform-origin:11% 0%;
  }
}

@keyframes rotateClockwise {
  0% {
    transform: rotate(0deg);
    transform-origin:50% 50%;
  }
  50% {
    transform: rotate(8deg);
    transform-origin:50% 50%;
  }
  100% {
    transform: rotate(0deg);
    transform-origin:50% 50%;
  }
}



.barFour {
	animation: growUp 8s ease;
	animation-iteration-count:2;
}

.blackCircle {
	animation: leftRightSlide 12s ease;
	animation-iteration-count:2;
}

.blackLine {
	animation: growRight 5s ease;
	animation-iteration-count:2;
}

.weightRotator {
	animation: rotateClockwise 12s ease;
	animation-iteration-count:2;
}

.svg-holder svg {
	width:100%;
	max-width:220px;
}

@media (min-width: 992px) {
.svg-holder svg {
	max-width:350px;
}

.svg-holder-large svg {
	max-width:450px;
}
}


/* Form (CF7) Style Overrides */

.form-group {
    margin-bottom: 1.25rem;
}

.form-control {
	color:#000;
	background-color:#f0fff7;
	border:1px solid #6fbf9a;
}

label {
	margin-bottom: 0.3rem;
	font-size:1.1rem;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border:0;
	background:#ffcdcd;
	border-radius:12px;
	padding:15px 20px;
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
	color:#672525;
}

div.wpcf7-mail-sent-ok {
	border:2px solid #33bf7e;
	background:#c4ffe3;
	border-radius:12px;
	padding:15px 20px;
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
}

div.wpcf7-response-output {
	margin:0;
	margin-top:20px;
}

.wpcf7-submit {
	min-width:150px;
	background-color:#000;
	text-align:left;
}

@media (max-width: 767px) {
.wpcf7-submit {
	width:100%;
	text-align:center;
}
}


/* Insights */

.insight-category-post-box {
	background-color:#5cd79e;
	color:#FFF;
	height:100%;
}

.insight-category-post-box-text {
	padding:20px 30px;
}

@media (min-width: 1200px) {
.insight-category-post-box-text {
	padding:40px 50px;
}
}

.insight-category-post-box-text h4 {
	font-size:1.75rem;
	margin-bottom:1rem;
}

.insight-category-post-box-text a {
	color:#FFF;
}

.insight-category-post-box-text p {
	margin-bottom:0;
	font-size:1rem;
	line-height:130%;
}

.size-igs-insight-box {
	max-width: 100%;
	height: auto;
}

.wp-block-image img {
	max-width: 100%;
	height: auto;
}

figure {
	margin-top:3rem;
	margin-bottom:4rem;
}

figcaption {
	margin-top:15px;
	font-size:0.9rem;
	color:#7b7b7b;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #5cd79e;
    border-color: #5cd79e;
}

.page-link {
    color: #5cd79e;
}

.page-link:hover {
    color: #000;
    text-decoration: none;
    background-color: #f7f7f7;
    border-color: #dee2e6;
}

.entry-content h2 {
	font-family:'FS-Meridian-Bold', Helvetica, Arial, sans-serif;
    font-size:1.7rem;
    margin-bottom:1.25rem;
    margin-top:3rem;
	letter-spacing: -0.5px;
}

.entry-content h3 {
	font-family:'FS-Meridian-Light', Helvetica, Arial, sans-serif;
    font-size:1.5rem;
    margin-bottom:1.25rem;
    margin-top:3rem;
}

.category-insights .entry-content p:first-of-type {
	font-size:1.3rem;
}

.entry-content p + ul {
	margin-top:-1rem;
}

.entry-content ul {
	font-size:1.1rem;
}

.entry-content ul + p {
	margin-top:1.5rem;
}

.entry-content h2+h3 {
	margin-top:2rem;
}

.article-date {
	color:#868686;
	font-size:1rem;
	margin-bottom:30px;
}